Subject: Re: [MBONED] draft-ietf-mboned-v4v6-mcast-ps recap

From: Qiong <[email-masked]>
Date: Wed, 27 Aug 2014 10:24:24 +0800

Hi Joel,

Thanks a lot for the recap. My considerations are inline ~~

On Fri, Jul 25, 2014 at 2:33 AM, joel jaeggli <[email-masked]> wrote:

> To my mind (and I am not the arbiter consensus within the working group,
> the chairs are) the case for bandwidth optimization due to
> de-duplication between AFs is not that compelling  relative to the
> overall benfits from employing ip multicast. Transitions involving CGNs
> in walled gardens are not great place to involve ip-multicast AF
> transition tools whether those CGNs are stateless devices or not.
>
[Qiong] The reason to involve ip-multicast AF in transition areas is that
we have already deployed CGN (e.g. DS-Lite, NAT64, etc) in our network and
some part of our network has become IPv6-only. So, when we deploy multicast
in this v6-only network, we have to introduce these AFs. Otherwise, we
cannot make use of existing network infrastructure.

>
> Finally section 3 three remains a matrix  of the various modalities of
> proposed solutions, I'm not so compelled that hopping over unicast 4
> networks is a job for a v6 multicast transition technologies. These
> networks are currently in operation, have existing legacy devices, and
> the overwhelming approach to them is capital preservation through not
> investing in them in ways that take capital away from the future
> deployment and upgrade cycle.
>
[Qiong] I agree this 6-4-6 case is of lower priority than the 4-6-4 (as
described in our draft). If I recall correctly, we have discussed the use
cases which need to be involved many times in the working group. We already
have deleted some use cases with lower priority, and the current use cases
are all needed by ISPs. Do we really need to discuss them all over again ?

Thanks!

Best wishes
Qiong

>
> Thanks
> joel
>
>
>
> _______________________________________________
> MBONED mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mboned
>
>

-- 
==============================================
Qiong Sun
China Telecom Beijing Research Institude

Open source code:
lightweight 4over6: *http://sourceforge.net/projects/laft6/
<http://sourceforge.net/projects/laft6/>*
PCP-natcoord:* http://sourceforge.net/projects/pcpportsetdemo/
<http://sourceforge.net/projects/pcpportsetdemo/> *
===============================================